@font-face {
  font-family: 'NormsProExpanded';
  src: url('TTNormsProExpandedThin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'NormsProExpanded';
  src: url('TTNormsProExpandedThinItalic.otf') format('opentype');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'NormsProExpanded';
  src: url('TTNormsProExpandedExtraLight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'NormsProExpanded';
  src: url('TTNormsProExpandedExtraLightItalic.otf') format('opentype');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: 'NormsProExpanded';
  src: url('TTNormsProExpandedLight.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'NormsProExpanded';
  src: url('TTNormsProExpandedLightItalic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'NormsProExpanded';
  src: url('TTNormsProExpandedRegular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'NormsProExpanded';
  src: url('TTNormsProExpandedItalic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'NormsProExpanded';
  src: url('TTNormsProExpandedNormal.otf') format('opentype');
  font-weight: 450;
  font-style: normal;
}

@font-face {
  font-family: 'NormsProExpanded';
  src: url('TTNormsProExpandedNormalItalic.otf') format('opentype');
  font-weight: 450;
  font-style: italic;
}

@font-face {
  font-family: 'NormsProExpanded';
  src: url('TTNormsProExpandedMedium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'NormsProExpanded';
  src: url('TTNormsProExpandedMediumItalic.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'NormsProExpanded';
  src: url('TTNormsProExpandedDemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'NormsProExpanded';
  src: url('TTNormsProExpandedDemiBoldItalic.otf') format('opentype');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'NormsProExpanded';
  src: url('TTNormsProExpandedBold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'NormsProExpanded';
  src: url('TTNormsProExpandedBoldItalic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'NormsProExpanded';
  src: url('TTNormsProExpandedExtraBold.otf') format('opentype');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'NormsProExpanded';
  src: url('TTNormsProExpandedExtraBoldItalic.otf') format('opentype');
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: 'NormsProExpanded';
  src: url('TTNormsProExpandedBlack.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'NormsProExpanded';
  src: url('TTNormsProExpandedBlackItalic.otf') format('opentype');
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: 'NormsProExpanded';
  src: url('TTNormsProExpandedExtraBlack.otf') format('opentype');
  font-weight: 950;
  font-style: normal;
}

@font-face {
  font-family: 'NormsProExpanded';
  src: url('TTNormsProExpandedExtraBlackItalic.otf') format('opentype');
  font-weight: 950;
  font-style: italic;
}
